/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300);

body {
	/* background: SET IN login.php;*/
	color: #393939;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 300;
	font-size: 11px;
	height: 100%;
	margin:0;
}
#footer {
	background: none repeat scroll 0 0 #fff;
	bottom: 0;
	left: 0;
	box-shadow: 0 -2px 3px rgba(0, 0, 0, 0.25);
	height: 40px;
	margin: 0;
	max-width: 100%;
	min-width: 100%;
	position: absolute;
	width: 100% !important;
	z-index: 3;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 300;
}
#footer #footer-left {
	border: 0 none;
	color: #2d2d2d;
	margin: 0 auto;
	width: 410px !important;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 300;
	font-size: 11px;
}
#footer #footer-left a {
	color: #2d2d2d;
	text-decoration: none;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 300;
	font-size: 11px;
	padding: 12px 0 10px 35px;
	background: url(../_img/login/kafein_studio_idlogo.png) no-repeat 0 2px;
	display: block;
}
#loginBox {
	width: 300px;
	height: 400px;
	position: absolute;
	left: 50%;
	top:45%;
	margin-left: -150px;
	margin-top: -240px;
}
.login-form {
	width: 300px;
	margin: 0 auto;
	position: relative;
	z-index:5;
	background: #db620c;
	border: 1px solid #fff;
	border-radius: 5px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}
/*******************
HEADER
*******************/

.login-form .header {
	height: 230px;
	background : url(../_img/login/logo.jpg) no-repeat 0px center;
}
.login-form .header span {
	font-size: 11px;
	line-height: 16px;
	color: #678889;
	text-shadow: 1px 1px 0 rgba(256, 256, 256, 1.0);
}
/*******************
CONTENT
*******************/

.login-form .content {
	padding: 0 30px 25px 30px;
}
.login-form .content .messages {
	color : #FFF;
	font-size: 13px;
	margin-bottom: 10px;
	text-align: center;
}
/* Input field */
.login-form .content .input {
	width: 188px;
	padding: 15px 25px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #9d9e9e;
	text-shadow: 1px 1px 0 rgba(256, 256, 256, 1.0);
	background: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.50);
	-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.50);
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.50);
}
/* Second input field */
.login-form .content .password, .login-form .content .pass-icon {
	margin-top: 25px;
}
.login-form .content .input:hover {
	background: #cacaca;
	color: #414848;
}
.login-form .content .input:focus {
	background: #cacaca;
	color: #414848;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
}
.user-icon, .pass-icon {
	width: 46px;
	height: 47px;
	display: block;
	position: absolute;
	left: 0px;
	padding-right: 2px;
	z-index: 3;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.user-icon {
	top:147px; /* Positioning fix for slide-in, got lazy to think up of simpler method. */
	background: rgba(65, 72, 72, 0.75) url(../images/user-icon.png) no-repeat center;
}
.pass-icon {
	top:221px;
	background: rgba(65, 72, 72, 0.75) url(../images/pass-icon.png) no-repeat center;
}
/* Animation */
.input, .user-icon, .pass-icon, .button, .register {
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
}
/*******************
FOOTER
*******************/

.login-form .footer {
	padding: 25px 30px;
	overflow: auto;
	background : url("../_img/login/footer.jpg") no-repeat scroll;
	border-top: 1px solid #fff;
	box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.15);
}
/* Login button */
.login-form .footer .button {
	float:right;
	padding: 11px 25px;
	font-family: 'Open Sans', Arial, sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #fff;
	text-shadow: 0px 1px 0 rgba(0, 0, 0, 0.25);
	background: #422917;
	border: 1px solid #422917;
	border-radius: 5px;
	cursor: pointer;
	box-shadow: inset 0 0 2px rgba(256, 256, 256, 0.75);
	-moz-box-shadow: inset 0 0 2px rgba(256, 256, 256, 0.75);
	-webkit-box-shadow: inset 0 0 2px rgba(256, 256, 256, 0.75);
}
.login-form .footer .button:hover {
	background: #422917;
	border: 1px solid rgba(256, 256, 256, 0.75);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}
.login-form .footer .button:focus {
	position: relative;
	bottom: -1px;
	background: #5D4A3D;
	box-shadow: inset 0 1px 6px rgba(256, 256, 256, 0.75);
	-moz-box-shadow: inset 0 1px 6px rgba(256, 256, 256, 0.75);
	-webkit-box-shadow: inset 0 1px 6px rgba(256, 256, 256, 0.75);
}
